Bug 147940 - e2fsck silent on /dev/hdd3
Summary: e2fsck silent on /dev/hdd3
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-13 16:27 UTC by Gene Heskett
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 17:20:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Heskett 2005-02-13 16:27:55 UTC
Description of problem:
When automatic e2fsck is done during boot, e2fsck is silent when
checking /dev/hdd3, a 180GB partition.

Version-Release number of selected component (if applicable):
current for FC2 afaik

How reproducible:
let mount count (22) expire and reboot

Steps to Reproduce:
1.
2.
3.
  
Actual results:
e2fsck is silent, zero output.  works fine on /dev/hda* when it needs
checked
Its caused me to 3 finger the system because I thought it was hung a
couple of times.
It will report that the check is forced, go on and report other
partitions are ok, but hang with no output at the end of that series
of checks, hang until the check is done, quite some time on a 180GB
partition.

Expected results:
seeing e2fsck's twiddling thumbs progress bar

Additional info:

Comment 1 Matthew Miller 2005-04-26 15:16:01 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.